## libdata-url-java 1.0.1

=== debian/changelog ===
libdata-url-java (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Specify debhelper compat via debhelper-compat dependency

 -- tony mancill <tmancill@debian.org>  Sat, 23 Nov 2019 22:57:04 -0800

libdata-url-java (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #941916)

 -- Felix Natter <fnatter@gmx.net>  Sat, 19 Oct 2019 08:08:58 +0200
