=== debian/control ===
Source: libdata-url-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Build-Depends: debhelper-compat (= 12), default-jdk, maven-debian-helper (>= 2.1)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/java-team/libdata-url-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libdata-url-java
Homepage: https://robtimus.github.io/data-url/
Rules-Requires-Root: no

Package: libdata-url-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Support for data URLs according to RFC 2397
 Support for data URLs as specified in RFC 2397
 (https://www.ietf.org/rfc/rfc2397.txt)
