=== debian/watch ===
version=4
  https://github.com/robtimus/data-url/releases .*/(?:.*?)([\d\.]+)\.tar\.gz
